﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* center any content that inherits this css style jshelton*/
.col-centered {
    float: none;
    margin: 0 auto;
}

.help-inline {
    font-size: 75%;
    color: indianred;
    font-family: sans-serif;
    font-weight: bold;
    opacity: 0.75;
    font-style: italic;
}

.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #e4e9f0;
    text-align: center;
}

.subheadline {
    text-align: center;
    display: block;
    font-weight: bolder;
}

.placeholder {
    color: rgba(190, 190, 190, 0.90);
}

tfoot {
    font-weight: bold;
    font-size: larger;
    background-color: #585f69;
    color: #f3f3f3;
}

.modal-dialog-sm {
    z-index: 1050;
    width: 200px;
    height: 200px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-top: auto;
}

.modal-dialog-lg {
    z-index: 800;
    width: 900px;
    height: 500px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-top: auto;
}

.modal-dialog-md {
    z-index: 800;
    width: 775px;
    height: 500px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-top: auto;
}

.modal-vertical-centered {
    transform: translate(0, 50%) !important;
    -ms-transform: translate(0, 50%) !important; /* IE 9 */
    -webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
}



/*input[required],
select[required] {
    background-color:#ffe5e5;
}*/

input.ng-invalid,
select.ng-invalid {
    background-color: #ffe5e5;
}

.required-checkbox {
    background-color: #ffe5e5;
    margin: 2px;
}


/*input.ng-valid,
select.ng-valid {
    background-color:white;
}*/

.invalid-amount {
    background-color: #ffe5e5;
}

.required-field-message {
    font-weight: bold;
    font-size: larger;
    padding: 9px;
    margin-bottom: 15px;
}

.required-field-example {
    background-color: #ffe5e5;
    border: solid black 1px;
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
}


.alert-danger,
.alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

.form-bordered {
    border: solid 20px #f7f7f7;
    padding: 10px;
}

.form-title {
}

#policiesTable tbody tr:hover td,
#policiesTable tbody tr:hover th,
#holdersTable tbody tr:hover td,
#holdersTable tbody tr:hover th,
#lienholdersTable tbody tr:hover td,
#lienholdersTable tbody tr:hover th {
    cursor: pointer;
}

.row-highlight {
    background: #C00000 !important;
    background-color: #C00000 !important;
    color: white !important;
}

#holdersTable tbody tr:nth-child(odd) {
    background-color: #F9F9F9;
}

#lienholdersTable tbody tr:nth-child(odd) {
    background-color: #F9F9F9;
}

.right-inner-addon {
    position: relative;
}

    .right-inner-addon input {
        padding-right: 30px;
    }

    .right-inner-addon i {
        position: absolute;
        right: 0px;
        padding: 10px 12px;
        pointer-events: none;
    }

.image-center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/*hopscotch overrides*/

div.hopscotch-bubble .hopscotch-bubble-close {
    background: transparent url(./hopscotch/sprite-green.png) -192px -92px no-repeat;
}

div.hopscotch-bubble .hopscotch-bubble-number {
    background: transparent url(./hopscotch/sprite-green.png) 0 0 no-repeat;
}

/*end hopscotch overrides*/

.tour-link {
    cursor: pointer;
}

.tooltip-inner {
    max-width: 350px;
    /* If max-width does not work, try using width instead */
    /*width: 350px; */
    font-size: 14px;
}


.alert-message {
    font-size: 24px;
    line-height: 33px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

/*.modal-backdrop {
   background-color: red;
}*/


.modal-backdrop.in {
    opacity: 0.85;
    filter: alpha(opacity=85);
}


.table-border-bottom thead > tr > th,
.table-border-bottom tbody > tr > th,
.table-border-bottom tfoot > tr > th,
.table-border-bottom thead > tr > td,
.table-border-bottom tbody > tr > td,
.table-border-bottom tfoot > tr > td {
    border-bottom: 1px solid #dddddd;
    border-top: none !important;
}

#ContentPanel_Link, #ContentPanel_Link2, #ContentPanel_Link3 {
    color: #C00000 !important;
}

#ContentPanel_Link:hover, #ContentPanel_Link2:hover, #ContentPanel_Link3:hover {
        color: blue !important;
}

.manager {
    font-weight: bold;
    font-size: medium;
}

.active-link {
    color: #C00000 !important;
    text-decoration: none;
    cursor: pointer;
}

span.active-link:hover {
    text-decoration: underline;
}

.impersonator {
    font-weight: bold;
    color: whitesmoke;
    background: red;
    padding: 5px;
}

.custom-menu li > a {
    display: block;
}
/*Responsive Navbar*/
@media (max-width: 999px) {
    .custom-menu {
        border: 0;
        float: none;
        width: auto;
        margin-top: 0;
        position: static;
        box-shadow: none;
        background-color: transparent;
    }

        .custom-menu > li > a,
        .custom-menu {
            padding: 5px 15px 5px 25px;
        }

            .custom-menu > li > a {
                line-height: 20px;
            }

                .custom-menu > li > a:hover,
                .custom-menu > li > a:focus {
                    background-image: none;
                }

            .custom-menu > li > a {
                color: #777;
            }

                .custom-menu > li > a:hover,
                .custom-menu > li > a:focus {
                    color: #333;
                    background-color: transparent;
                }

            .custom-menu > .active > a,
            .custom-menu > .active > a:hover,
            .custom-menu > .active > a:focus {
                color: #555;
                background-color: #e7e7e7;
            }
}

.topic-header {
    font-weight: bold;
    font-size: large;
    color: #C00000;
}

.auto-style1 {
    color: #262D5F;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-left: 75px;
    border-width: 25px;
}

.auto-style2 {
    color: #262D5F;
    font-size: xx-large;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 75px;
    border-width: 25px;
}

.auto-style3 {
    color: #262D5F;
    font-size: xx-large;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-left: 75px;
    border-width: 25px;
}

.auto-style4 {
    color: #262D5F;
    font-size: Medium;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 75px;
    border-width: 25px;
}


.auto-style5 {
    border-width: 0px;
}

.auto-style6 {
    text-decoration: underline;
}

.auto-style7 {
    text-align: left;
    margin-left: 75px;
    border-width: 25px;
}

.auto-style8 {
    font-weight: normal;
    text-decoration: underline;
}

/*a:link {
    color: blue;
    text-decoration: underline;
    text-underline: single;
}*/

.auto-faq-style5 {
    font-size: large;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 75px;
    border-width: 25px;
}

.auto-forget-style4 {
    font-size: large;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 75px;
    border-width: 25px;
}

.custom-validation-summary ul li {
    color: red;
    padding: 0;
}